{% set CodiceModulo =  "DOM_CONT_ABB" %}
{% set Urn =  "document:c_b406:abbonamenti.mezzi.trasporto;studenti;domanda" %}
{% extends"base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
codice_modulo="{{ CodiceModulo }}"
urn="{{ Urn }}"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di contributo per l'acquisto di abbonamenti ai mezzi di trasporto"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.8|03/01/2019"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOM_CONT_ATT_TES"
urn_allegato="document:c_b406:abbonamenti.mezzi.trasporto;studenti;tesserino.riconoscimento"
descrizione_estesa="Copia del tesserino di riconoscimento nominativo rilasciato dall'azienda di trasporto per l'anno scolastico di riferimento"
filename="Tesserino.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOM_CONT_ATT_TES"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOM_CONT_ATT_ABB"
urn_allegato="document:c_b406:abbonamenti.mezzi.trasporto;studenti;abbonamenti"
descrizione_estesa="Copia degli abbonamenti acquistati nell'anno di riferimento"
filename="Abbonamento.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOM_CONT_ATT_ABB"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di contributo per l'acquisto di abbonamenti ai mezzi di trasporto
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda contributo per acquisto abbonamenti mezzi di trasporto'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di contributo per l'acquisto di abbonamenti ai mezzi di trasporto
</h1>

<h2 class="Modulo">
  Ai sensi della Deliberazione della Giunta Municipale del 18/11/2014, n.162
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore/tutore/affidatario/lavoratore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}



<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’erogazione del contributo per l'acquisto di un abbonamento destinato a studenti o lavoratori per viaggiare sui mezzi della compagnia di trasporto
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Compagnia_trasporto" name="Tassonomia_Compagnia_trasporto" label="Compagnia di trasporto" mandatory="true"></div>
        <input id="Tassonomia_Compagnia_trasporto1" name="Tassonomia_Compagnia_trasporto" type="radio" value="1"/>
      </td>
      <td>
        <p>
          CAP autolinee
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Compagnia_trasporto2" name="Tassonomia_Compagnia_trasporto" type="radio" value="2"/>
      </td>
      <td>
        <p>
          SITA/Autolinee Mugello Valdisieve
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Compagnia_trasporto3" name="Tassonomia_Compagnia_trasporto" type="radio" value="3"/>
      </td>
      <td>
        <p>
          ATAF
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="ISEEAbbo_Dichiara1" name="ISEEAbbo_Dichiara1" type="checkbox" value="SI" dynamic_check="false"/>
      </td>
      <td colspan="3">
        <p>
          le seguenti condizioni economiche ISEE del nucleo famigliare
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo ISEE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di rilascio ISEE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero di protocollo DSU
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE" style="width: 100%;" label="Importo ISEE" mandatory_enabled="#ISEEAbbo_Dichiara1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloDSU_Data" name="Parametri_ProtocolloDSU_Data" style="width: 100%;" label="Data di rilascio ISEE" format="date" mandatory_enabled="#ISEEAbbo_Dichiara1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloDSU" name="Parametri_ProtocolloDSU" style="width: 100%;" label="Numero di protocollo DSU" mandatory_enabled="#ISEEAbbo_Dichiara1.checked()">
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="DichiaraAbbonamento" name="DichiaraAbbonamento" label="Dichiarazione abbonamento" mandatory="true"></div>
        <input id="DichiaraAbbonamento1" name="DichiaraAbbonamento" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          che lo studente ha utilizzato i mezzi del trasporto pubblico della compagnia di trasporto sopra specificata stipulando apposito abbonamento e ha frequentato, nell’anno di riferimento, la scuola
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Scuola" name="Parametri_Scuola" style="width: 100%;" label="Scuola" mandatory_enabled="#DichiaraAbbonamento1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" mandatory_enabled="#DichiaraAbbonamento1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" mandatory_enabled="#DichiaraAbbonamento1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DichiaraAbbonamento2" name="DichiaraAbbonamento" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          che il lavoratore ha utilizzato i mezzi del trasporto pubblico della compagnia di trasporto sopra specificata stipulando apposito abbonamento
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "dati dello studente (non compilare in caso di lavoratore)", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "no_mail") }}

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          che il pagamento del contributo, se concesso, venga effettuato con la seguente modalità
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Modalita_riscossione" name="Tassonomia_Modalita_riscossione" label="Modalità riscossione" mandatory="true"></div>
        <input id="Tassonomia_Modalita_riscossione1" name="Tassonomia_Modalita_riscossione" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          bonifico su conto corrente bancario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Intestatario
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CCB_Intestatario" name="Parametri_CCB_Intestatario" style="width: 100%;" label="Intestatario" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CCB_Intestatario_CF" name="Parametri_CCB_Intestatario_CF" style="width: 100%;" label="Codice fiscale" format="cf" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Banca
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Agenzia
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CCB_Banca" name="Parametri_CCB_Banca" style="width: 100%;" label="Banca" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CCB_Agenzia" name="Parametri_CCB_Agenzia" style="width: 100%;" label="Agenzia" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
          IBAN
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          ABI
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          CAB
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CCB_IBAN" name="Parametri_CCB_IBAN" style="width: 100%;" label="IBAN" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CCB_ABI" name="Parametri_CCB_ABI" style="width: 100%;" label="ABI" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CCB_CAB" name="Parametri_CCB_CAB" style="width: 100%;" label="CAB" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Modalita_riscossione2" name="Tassonomia_Modalita_riscossione" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          accredito su conto corrente postale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Numero conto corrente
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_NumeroCCP" name="Parametri_NumeroCCP" style="width: 100%;" label="Numero conto corrente" mandatory_enabled="#Tassonomia_Modalita_riscossione2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="DOM_CONT_ATT_TES" name="DOM_CONT_ATT_TES" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					copia del tesserino di riconoscimento nominativo rilasciato dall'azienda di trasporto per l'anno scolastico/lavoro di riferimento
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="DOM_CONT_ATT_ABB" name="DOM_CONT_ATT_ABB" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					copia degli abbonamenti acquistati nell'anno di riferimento
				</p>
			</td>
		</tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOM_CONT_ATT_TES" name="GLOBO_allegato_cDOM_CONT_ATT_TES" type="hidden" value="" obbligatorio="#DOM_CONT_ATT_TES.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOM_CONT_ATT_ABB" name="GLOBO_allegato_cDOM_CONT_ATT_ABB" type="hidden" value="" obbligatorio="#DOM_CONT_ATT_ABB.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
